# Loki::AssertAnyMutexError Class Reference

`#include <LevelMutex.h>`

List of all members.

## Detailed Description

Implements the ErrorPolicy for LevelMutex and asserts for any error condition. Only allows MutexErrors::Success and MutexErrors::NoProblem to get through. Useful for testing mutexes in debug builds.

The documentation for this class was generated from the following file:

- LevelMutex.h